@font-face {
	font-family: 'MyriadProRegular';
	src: url('myriadpro-regular-webfont.eot');
	src: local('☺'), url('myriadpro-regular-webfont.woff') format('woff'), url('myriadpro-regular-webfont.ttf') format('truetype'), url('myriadpro-regular-webfont.svg#webfontbl8MbbtE') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('myriadpro-semibold-webfont.eot');
    src: url('myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semibold-webfont.woff') format('woff'),
         url('myriadpro-semibold-webfont.ttf') format('truetype'),
         url('myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'MyriadProItalic';
	src: url('myriadpro-it-webfont.eot');
	src: local('?'), url('myriadpro-it-webfont.woff') format('woff'), url('myriadpro-it-webfont.ttf') format('truetype'), url('myriadpro-it-webfont.svg#webfonttgmO45km') format('svg');
	font-weight: normal;
	font-style: normal;
}